<!--
  ~ (c) Copyright 2024 Swiss Post Ltd.
  -->
<ng-container *ngIf="contestVerifyData">
	<div class="mx-n3 p-3 bg-primary bg-opacity-10 text-primary">
		<div class="row">
			<div class="ballot-group-title col-md-9">
				<h3 class="h4 mb-0">{{ contestVerifyData.contest.title }}</h3>
			</div>
			<div class="col ps-1">
				{{ 'verify.main.yourchoicecodes' | translate }}
			</div>
		</div>
	</div>

	<div
			class="contest-wrapper"
			id="contest-wrapper-{{ contestVerifyData.contest.id }}"
	>
		<div class="contest pt-4">
			<vp-verify-questions
					*ngIf="contestVerifyData.contest.template === TemplateType.Options"
					[contestVerifyData]="contestVerifyData"
			></vp-verify-questions>
			<vp-verify-candidate-list
					*ngIf="
          contestVerifyData.contest.template ===
          TemplateType.ListsAndCandidates
        "
					[contestVerifyData]="contestVerifyData"
			>
			</vp-verify-candidate-list>
		</div>
	</div>
</ng-container>
